### Constructor

# Phosh DBusSensorProxyCompassSkeleton new

#### Declaration [src]

    PhoshDBusSensorProxyCompass*
    phosh_dbus_sensor_proxy_compass_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface net.hadess.SensorProxy.Compass.

#### Return value

Type: `PhoshDBusSensorProxyCompassSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.